<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1577 Febrero, 5 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-8, EXP. 11, 3 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">272. 1577. Febrero, 5. </P>
                <I>
                  <P ALIGN="JUSTIFY">Mart&iacute;n Cort&eacute;s, mayordomo del pueblo de Tezihuacan, contra el corregidor Gonzalo Moreno, porque no quiere dar carta de pago de los tributos recibidos del dicho su pueblo.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Mart&iacute;n Cort&eacute;s, mayordomo del pueblo de Tecihuacan, ante el teniente de alcalde mayor &Aacute;lvaro de Grijalba, dice que &quot;en el tiempo que Gonzalo Moreno ha sido corregidor del dicho pueblo&quot;, le ha dado y pagado &quot;los tributos pertenecientes a Su Majestad, como ha sido de uso y costumbre. Y agora, el dicho Gonzalo Moreno me niega una carta de pago de un tercio que le d&iacute; y entregu&eacute;, y no me la ha querido dar, por lo cual el juez que ha venido de M&eacute;xico a cobrar los dichos tributos, me quiere echar preso. A V.m. pido y suplico le mande parecer ante s&iacute; y con juramento declare si le d&iacute; y pagu&eacute; el dicho tributo, y aclarado me d&eacute; mi carta de pago o me lo vuelva&quot;, en caso contrario est&aacute; dispuesto a dar informaci&oacute;n de c&oacute;mo se lo entreg&oacute;, &quot;y dada, V.m. le mande tener preso hasta que me d&eacute; carta de pago o el dicho tributo&quot;. </P>
                <P ALIGN="JUSTIFY">As&iacute; lo orden&oacute; &Aacute;lvaro de Grijalba. </P>
                <P ALIGN="JUSTIFY">Moreno declar&oacute; que &quot;ha recibido los tributos contenidos del dicho mayordomo, salvo un tercio que no le han pagado, como consta por una carta de pago que tienen suya&quot;. Testigos: Francisco Toscano y Juli&aacute;n de Fr&iacute;as, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">Visto lo cual, el teniente de alcalde mayor mand&oacute; que el mayordomo Mart&iacute;n Cort&eacute;s diera informaci&oacute;n. El 13 de febrero, &quot;estando en la <I>G&uuml;erta de</I> <I>Mezcala</I> ante el dicho se&ntilde;or teniente&quot;, Mart&iacute;n Cort&eacute;s, &quot;indio mayordomo del dicho pueblo del a&ntilde;o pasado&quot;, present&oacute; por testigo a Mart&iacute;n Xim&eacute;nez, indio natural del dicho pueblo, a quien, mediante el int&eacute;rprete Juan del Huerto,<FONT COLOR="#0000ff">(1)</FONT> le fue tomado y recibido juramento. Y dijo: &quot;Gonzalo Moreno, su corregidor, envi&oacute; al dicho pueblo para que el dicho mayordomo le llevase un tercio que le deb&iacute;an, y este testigo en compa&ntilde;&iacute;a del dicho mayordomo fueron a Colima a casa del dicho Gonzalo Moreno, e le llevaron e dieron un tercio, que fue una manta de tres piernas, e que no le dio carta de pago del dicho tercio, aunque se la pidi&oacute; en presencia de este testigo; e le dijo que estaba malo e, por esta causa, no pod&iacute;a hacer la carta de pago e que, estando bueno, se la dar&iacute;a; e as&iacute; se fueron sin ella. E que, aunque se la pidi&oacute; muchas veces, jam&aacute;s se la quiso dar&quot;. El testigo dijo tener m&aacute;s de 30 a&ntilde;os y no firm&oacute; por no saber hacerlo. </P>
                <P ALIGN="JUSTIFY">Francisco Crist&oacute;bal, indio natural del dicho pueblo, mayor de 30 a&ntilde;os de edad, mediante el mismo int&eacute;rprete y bajo juramento, declar&oacute; que en su presencia Mart&iacute;n Cort&eacute;s le llev&oacute; al corregidor Gonzalo Moreno una manta de tres piernas de un tercio, y delante suya se lo entreg&oacute; a Moreno, en su casa; y cuando le pidi&oacute; la carta de pago, no se la dio, diciendo que estaba malo y que despu&eacute;s se la dar&iacute;a; y aunque se la ha pedido muchas veces, no se la ha querido dar. </P>
                <P ALIGN="JUSTIFY">Miguel G&oacute;mez, indio natural, mayor de 25 a&ntilde;os de edad, prest&oacute; su testimonio. Dijo haber visto al mayordomo Mart&iacute;n Cort&eacute;s llevar al corregidor Gonzalo Moreno una manta de tres piernas de un tercio del a&ntilde;o y que se la entreg&oacute; en su casa; y que el corregidor le dijo que estaba malo y que despu&eacute;s le dar&iacute;a la carta de pago, y no se la ha dado. </P>
                <P ALIGN="JUSTIFY">El 18 de febrero, Mart&iacute;n Cort&eacute;s dijo que por cuanto ya hab&iacute;a dado informaci&oacute;n sobre el pago al corregidor Gonzalo Moreno de todos los tributos del a&ntilde;o de 1576, ped&iacute;a al teniente de alcalde mayor que le env&iacute;e a &eacute;l &quot;por libre y quito, e mande al dicho su corregidor le d&eacute; y pague los dichos tributos a Alonso Carrillo, persona que, por comisi&oacute;n de los jueces e oficiales de Su Majestad, lo ha de haber&quot;. Testigos: Alonso Miguel y Juli&aacute;n de Fr&iacute;as, vecinos de Colima.</P>
                <P ALIGN="JUSTIFY">&Aacute;lvaro de Grijalba, vista la informaci&oacute;n y lo pedido por Mart&iacute;n Cort&eacute;s, mand&oacute; a Gonzalo Moreno que diera y pagara a Alonso Carrillo el tributo de ma&iacute;z y mantas que hab&iacute;a cobrado de los naturales del pueblo de Tecihuacan;<FONT COLOR="#0000ff">(2)</FONT> en caso contrario, &quot;sea preso en la c&aacute;rcel p&uacute;blica&quot;. </P>
                <P ALIGN="JUSTIFY">El escribano Francisco L&oacute;pez notific&oacute; este mandamiento a Gonzalo Moreno en su persona y a Tom&aacute;s Herades, alguacil y alcaide de la c&aacute;rcel. Testigos: Juli&aacute;n de Fr&iacute;as y Alonso Miguel, vecinos de esta Villa.<FONT COLOR="#0000ff">(3)</FONT> </P>
                <P>Caja A8, exp. 11, 3 ff.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Textualmente &quot;Juan del G&uuml;erto&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> El auto dice en este lugar &quot;Tesuacan&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> El escribano anot&oacute; al calce: &quot;Recib&iacute; tres tomines desto&quot;.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP11/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA8/EXP11/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP11/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA8/EXP11/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP11/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA8/EXP11/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP11/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA8/EXP11/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP11/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA8/EXP11/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP11/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA8/EXP11/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>